# identify-object-name-change-application - Komorebi
The Tiling Window Manager for Windows

Skip to content

# identify-object-name-change-application

    Identify an application that sends EVENT_OBJECT_NAMECHANGE on launch

    Usage: komorebic.exe identify-object-name-change-application <IDENTIFIER> <ID>

    Arguments:
      <IDENTIFIER>
              [possible values: exe, class, title, path]

      <ID>
              Identifier as a string

    Options:
      -h, --help
              Print help